import { openBlock as r, createElementBlock as t, createElementVNode as o } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return r(), t("svg", n, e[0] || (e[0] = [
    o("path", {
      d: "M6 10H18",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M6 14H18",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const i = { render: l };
export {
  i as default,
  l as render
};
